<?php
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'lnaiarav_bdgdb');
define('DB_PASSWORD', 'lnaiarav_bdgdb');
define('DB_NAME', 'lnaiarav_bdgdb');

function getDBConnection() {
    $conn = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

    if ($conn->connect_error) {
        die("Connection failed: " . $conn->connect_error);
    }
    return $conn;
}
?>
